Bug 494847 - exchange calendar notifications for foreign calendars do not work
exchange calendar notifications for foreign calendars do not work
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
5.4
All Linux
medium Severity high
: rc
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On: 480164
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 06:50 EDT by Milan Crha
Modified: 2009-09-02 05:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480164
Environment:
Last Closed: 2009-09-02 05:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1259 normal SHIPPED_LIVE evolution-data-server bug fix update 2009-09-01 05:12:26 EDT

  None (edit)
Comment 1 Milan Crha 2009-04-08 06:53:51 EDT
Change for foreign calendars requires change in evolution-data-server, thus cloning for that package.

Patch available, just committed upstream in revision
http://svn.gnome.org/viewvc/evolution-data-server?view=revision&revision=10202

To let it working one should disable and enable exchange account, or re-add the foreign calendar.
Comment 12 errata-xmlrpc 2009-09-02 05:14:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1259.html

Note You need to log in before you can comment on or make changes to this bug.